Minimum requirements to run WordPress

 

I am new to WordPress. I want to know the minimum requirement to run WordPress effectively.


Answer
 
  • PHP 7 or greater
  • MySQL 5.6 or greater OR MariaDB 10.0 or greater
  • The mod_rewrite Apache module
  • HTTPS support(Recommended)